IBANK - PROJECT - Defect #11

WIATULTIN Action L3un API Reaasign (Bonita) fiiug1o01m tuydioan

15/02/2021 06:33 - Chom-Nattanicha Phedpo

GLRTH Test : Done L3N: 15/02/2021
anuaa: High Tuasumnua: 15/02/2021
Noungln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 02.Retail Vil 0.00 #71xv
1921390

ygreauiiona §1891muaId0338n API : /api/Bonita/reassign/{ caseld}
o1y Unassign User ¢4 Bonita autn17isiainiing nasaindioan

115494

#1 - 15/02/2021 12:23 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 15/02/2021 12:23 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 17/02/2021 09:57 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 17/02/2021 09:57 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- wawnae i changed from Anonymous to Anonymous

#5 - 17/02/2021 10:35 - Anonymous

- dame changed from Test : Todo to Test : Doing

#6 - 17/02/2021 10:36 - Anonymous
- un¥ clipboard-202102171807-vims2n.png added

- dnme changed from Test : Doing to Test : Done

manwUAT3 Version: 7.77 16-02-2564

--2.81 Movement 7ildiisn smudlddurusnll aff Field curEmpho

select curEmpNo,curActorName,appState, endTime,movRunId from CBMSAPP21@ where appMovId = 'C9434FF6-B39DD-4E96-BAEG-9B34C42704F5" order by startTime

100% ~« 4 »
BB Resuts 2l Messages
curEmpMo  curfictorMame  appState  endTime movRunid
1 540555 Adudiua 20 20210217 15:09:13.653  1702082B-D70B-4E71-A433-595D7E45E2CA
2 510014 afisins 0 20210217 15:11:00.847  5C501833-1540-4599-9415-B5CD3057B545
3 540651 i 40 20210217 15:13:52.573  B254B76D-F422-451F-5270-030987053340
4 540736 EELC 50 20210217 15:14:45.053  F1148F75-1D4A-4359F-8EEE-140D3684B65F
5 520022 wiwasai &0 20210217 15:17:35.173  74375114-DAD5S-4EES-B43C-D6BS9555C 385 *
6 550053 GLE] 7 20210217 15:21:58.157  CIF48A30-AASF-4601-8A7C-B2B54F85A30B
7 520106 ainsyan a0 20210217 15:22:40.937  568EDB4B-2883-444B-A335-E748EF4B5FCF
HY 550544 WIAATTEL 50 20210217 15:27:24.840  7366311B-EF53-4588-B05B-FEBED2FER1T1
] 520106 aipsman 130 20210217 15:28:21.163  709ABAC2-CTACA719-A150-9DA31D2F56EC
10 Azufiwg 150 NULL 765FBE10-7CAC-47F5-BB1E-5D3DD3105B56
uvly
